# textdomain: mcl_credits
An open-source survival sandbox game in the spirit of Infiniminer and the reference game=Um jogo sandbox de sobrevivência de código aberto com um espírito de Infiniminer e the reference game
Sneak to skip=Agache para pular
Jump to speed up (additionally sprint)=Pule para acelerar (arrancada adicional)
##[ people.lua ]##
Creator of MineClone=Criador do MineClone
Creator of VoxeLibre=Criador do VoxeLibre
##TODO: fuzzy matched - verify and remove the comment
Maintainer=Mantedores
Previous Maintainers=Mantedores Anteriores
Developers=Desenvolvedores
Past Developers=Desenvolvedores Passados
Contributors=Colaboradores
Music=Músicas
Original Mod Authors=Autores Originais do Mod
3D Models=Modelos 3D
Textures=Texturas
Translations=Traduções
Funders=Financiadores
Special thanks=Agradecimentos especiais
